Subject: beta-14 coming soon

From: [email-masked] (Stan Barber)
Date: Tue, 4 Mar 1997 13:56:45 CST

Ian has send in a couple of critical bug reports on the beta-13 which means
that there must be beta-14.

I will also run through the documentation and make some changes in how
manual pages are installed for some platforms (solaris in particular) to
help folks when they have to make chrooted filesystems get it right.

I will release beta-14 as soon as possible, but realisitically, it will
probably be just before the April IETF.

-- 
Stan   | Academ Consulting Services        |internet: [email-masked]
Olan   | For more info on academ, see this |uucp: {mcsun|amdahl}!academ!sob
Barber | URL- http://www.academ.com/academ |Opinions expressed are only mine.